» Ubuntu » Packages

Error

two or more packages specified (finch-dev hardy-backports)